<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>itemmasterlist</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
<link href="css/common.css" rel="stylesheet">

</head>
<body>
	<!-- header -->
	<header>
		<nav class="navbar navbar-dark bg-dark navbar-expand  flex-md-row">
			<ul class="navbar-nav navbar-dark bg-dark flex-row mr-auto">
				<li class="nav-item active"></li>
			</ul>
			<a class="nav-link">ECサイト</a>
		</nav>
	</header>
	<!-- /header -->

	<div class="container">
		<h1>
			<font size="6">商品マスタ一覧</font>
		</h1>
		<br></br>

		<div class="create-button-area">
			<div class="row">
				<div class="col-sm-10"></div>
				<div class="col-sm-2">
					<a class="btn btn-primary" href="itemmasterregist.html">新規登録</a>
				</div>
			</div>
		</div>


		<div class="container table">
			<div class="row">
				<div class="col s12">
					<table class="table table-style">
						<thead>
							<tr height="50">
								<th width="60%">商品名</th>
								<th width="10%">商品価格</th>
								<th></th>
							</tr>
						</thead>

						<tbody>

							<tr height="50">
								<td>現地日本語係員付き！南イタリアの数々の世界遺産を巡る 南イタリアとローマ満喫の旅</td>
								<td>202,000円</td>
								<td><a class="btn btn-info" href="itemmasterdetail.html">詳細</a>
									<a class="btn btn-success" href="itemmasterupdate.html">更新</a>
									<a class="btn btn-danger" href="itemmasterdelete.html">削除</a></td>
							</tr>


							<tr height="50">
								<td>bbbbb</td>
								<td>bbbbb円</td>
								<td><a class="btn btn-info" href="itemmasterdetail.html">詳細</a>
									<a class="btn btn-success" href="itemmasterupdate.html">更新</a>
									<a class="btn btn-danger" href=itemmasterdelete.html>削除</a></td>
							</tr>


							<tr height="50">
								<td>ccccc</td>
								<td>ccccc円</td>
								<td><a class="btn btn-info" href="itemmasterdetail.html">詳細</a>
									<a class="btn btn-success" href="itemmasterupdate.html">更新</a>
									<a class="btn btn-danger" href="itemmasterdelete.html">削除</a></td>
							</tr>

						</tbody>
					</table>
				</div>
			</div>
		</div>
	</div>


	<!-- footer -->
	<footer>
		<nav class="navbar navbar-dark bg-dark navbar-expand  flex-md-row">
			<ul class="navbar-nav navbar-dark bg-dark flex-row mr-auto">
				<li class="nav-item active"></li>
			</ul>
			<a class="nav-link">ECサイト</a>
		</nav>
	</footer>
	<!-- /footer -->
</body>




</html>